package com.rjconsultores.ventaboletos.web.utilerias.menu.item.confcomerciales;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuMotivoReimpresion extends DefaultItemMenuSistema {

	public ItemMenuMotivoReimpresion() {
		super("indexController.mniMotivoReimpresion.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.CATALOGO.MENU.MOTIVOSDELAREIMPRESION";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/configuraciones_comerciales/busquedaMotivoReimpresion.zul",
                Labels.getLabel("busquedaMotivoReimpresionController.window.title"), getArgs(), desktop);
		
	}

}
